body.tax-product_cat ul.product_list_widget {
    border-top: 1px solid #c0b397;
padding: 20px 12px;
list-style: none;
margin-bottom: 0;
}
body.tax-product_cat ul.product_list_widget li {
    list-style:none;
    position: relative;
display: block;
margin-bottom: 14px;
}
body.tax-product_cat ul.product_list_widget li a {
    color: #323e52;
}
body.tax-product_cat ul.product_list_widget li a::before {
    content: '';
    display: inline-block;
    border-radius: 50%;
    border: 1px solid #323e52;
    height: 14px;
    width: 14px;
    vertical-align: middle;
    position: relative;
    top: -1.5px;
    margin-right: 8px;
}